Index: /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php
===================================================================
--- /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 16530)
+++ /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php
===================================================================
--- /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php	(revision 16546)
+++ /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php
===================================================================
--- /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php	(revision 16530)
+++ /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Best5.php
===================================================================
--- /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Best5.php	(revision 16546)
+++ /branches/feature-module-update/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Best5.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/LC_Page_Sitemap.php
===================================================================
--- /branches/feature-module-update/data/class/pages/LC_Page_Sitemap.php	(revision 16385)
+++ /branches/feature-module-update/data/class/pages/LC_Page_Sitemap.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/products/LC_Page_Products_DetailImage.php
===================================================================
--- /branches/feature-module-update/data/class/pages/products/LC_Page_Products_DetailImage.php	(revision 16273)
+++ /branches/feature-module-update/data/class/pages/products/LC_Page_Products_DetailImage.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/products/LC_Page_Products_Search.php
===================================================================
--- /branches/feature-module-update/data/class/pages/products/LC_Page_Products_Search.php	(revision 16203)
+++ /branches/feature-module-update/data/class/pages/products/LC_Page_Products_Search.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/products/LC_Page_Products_CategoryList.php
===================================================================
--- /branches/feature-module-update/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 16546)
+++ /branches/feature-module-update/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/products/LC_Page_Products_ReviewComplete.php
===================================================================
--- /branches/feature-module-update/data/class/pages/products/LC_Page_Products_ReviewComplete.php	(revision 15532)
+++ /branches/feature-module-update/data/class/pages/products/LC_Page_Products_ReviewComplete.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/products/LC_Page_Products_List.php
===================================================================
--- /branches/feature-module-update/data/class/pages/products/LC_Page_Products_List.php	(revision 16574)
+++ /branches/feature-module-update/data/class/pages/products/LC_Page_Products_List.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/feature-module-update/data/class/pages/products/LC_Page_Products_Review.php	(revision 15901)
+++ /branches/feature-module-update/data/class/pages/products/LC_Page_Products_Review.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/feature-module-update/data/class/pages/products/LC_Page_Products_Detail.php	(revision 16546)
+++ /branches/feature-module-update/data/class/pages/products/LC_Page_Products_Detail.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/LC_Page_ResizeImage.php
===================================================================
--- /branches/feature-module-update/data/class/pages/LC_Page_ResizeImage.php	(revision 16394)
+++ /branches/feature-module-update/data/class/pages/LC_Page_ResizeImage.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/tb/LC_Page_TrackBack.php
===================================================================
--- /branches/feature-module-update/data/class/pages/tb/LC_Page_TrackBack.php	(revision 16475)
+++ /branches/feature-module-update/data/class/pages/tb/LC_Page_TrackBack.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/LC_Page_Index.php
===================================================================
--- /branches/feature-module-update/data/class/pages/LC_Page_Index.php	(revision 16267)
+++ /branches/feature-module-update/data/class/pages/LC_Page_Index.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/rss/LC_Page_Rss.php
===================================================================
--- /branches/feature-module-update/data/class/pages/rss/LC_Page_Rss.php	(revision 16192)
+++ /branches/feature-module-update/data/class/pages/rss/LC_Page_Rss.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/rss/LC_Page_Rss_Products.php
===================================================================
--- /branches/feature-module-update/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 16193)
+++ /branches/feature-module-update/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/order/LC_Page_Order.php
===================================================================
--- /branches/feature-module-update/data/class/pages/order/LC_Page_Order.php	(revision 16401)
+++ /branches/feature-module-update/data/class/pages/order/LC_Page_Order.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/campaign/LC_Page_Campaign.php
===================================================================
--- /branches/feature-module-update/data/class/pages/campaign/LC_Page_Campaign.php	(revision 16496)
+++ /branches/feature-module-update/data/class/pages/campaign/LC_Page_Campaign.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/campaign/LC_Page_CampaignEntry.php
===================================================================
--- /branches/feature-module-update/data/class/pages/campaign/LC_Page_CampaignEntry.php	(revision 16496)
+++ /branches/feature-module-update/data/class/pages/campaign/LC_Page_CampaignEntry.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/campaign/LC_Page_CampaignApplication.php
===================================================================
--- /branches/feature-module-update/data/class/pages/campaign/LC_Page_CampaignApplication.php	(revision 16496)
+++ /branches/feature-module-update/data/class/pages/campaign/LC_Page_CampaignApplication.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/campaign/LC_Page_CampaignComplete.php
===================================================================
--- /branches/feature-module-update/data/class/pages/campaign/LC_Page_CampaignComplete.php	(revision 16496)
+++ /branches/feature-module-update/data/class/pages/campaign/LC_Page_CampaignComplete.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/LC_Page.php
===================================================================
--- /branches/feature-module-update/data/class/pages/LC_Page.php	(revision 16455)
+++ /branches/feature-module-update/data/class/pages/LC_Page.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/preview/LC_Page_Preview.php
===================================================================
--- /branches/feature-module-update/data/class/pages/preview/LC_Page_Preview.php	(revision 16432)
+++ /branches/feature-module-update/data/class/pages/preview/LC_Page_Preview.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/mypage/LC_Page_Mypage_HistoryDetail.php
===================================================================
--- /branches/feature-module-update/data/class/pages/mypage/LC_Page_Mypage_HistoryDetail.php	(revision 16377)
+++ /branches/feature-module-update/data/class/pages/mypage/LC_Page_Mypage_HistoryDetail.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
